# Custom(editable) button that inserts headings.
id: custom_headings
label: 'Headings'
text: 'H'
code: |
  js: E.tagChooser([
    ['h1', 'Heading1'],
    ['h2', 'Heading2'],
    ['h3', 'Heading3'],
    ['h4', 'Heading4'],
    ['h5', 'Heading5'],
    ['h6', 'Heading6']
  ], {applyTag: false});
langcode: en
